/*
Theme Name: Clean My Oven
Theme URI: http://www.cleanmyoven.co.nz
Template: oneengine
Author: I-CUE
Author URI: http://www.i-cue.co.nz
Description: a one-page website, built for Dave Duncan to provide oven cleaning services range from residential to corporate sectors to all Southlanders in New Zealand.
Tags: Oven, cleaning, oven cleaning services
Version: 1.1.1484086189
Updated: 2017-01-10 22:09:49

*/

.contact-phone, .contact-time{
	width:48%;
	float:left;
	border-bottom:2px solid #fff;
	margin-bottom: 20px;
}
.contact-phone{
	float:right;
}
.contact-phone input, .contact-time input{
	width:100%;
	background:none;
	box-shadow:none;
	border:none;
	padding:10px 0;
	outline-style:none;
	color: #fff;
}
.contact-phone input, .contact-time input:focus{
	outline-style:none;
}




.contact-subject{
	width:100%;
	float:left;
	border-bottom:2px solid #fff;
	margin-bottom: 20px;
}
.contact-subject input{
	width:100%;
	background:none;
	box-shadow:none;
	border:none;
	padding:10px 0;
	outline-style:none;
	color: #fff;
}
.contact-subject input{
	outline-style:none;
}
